<!DOCTYPE html>
<html lang="en">

<head>
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link rel="stylesheet" href="style.css">
        <title>Quizz</title>
</head>

<body>
        <!-- C'est la page principal qui permet d'accéder au quizz-->
        <div class="fond">
                <div class="bg bg1">

                        <a href="./slogan.html" target="_blank" class="button">Slogan</a>
                </div>
                <div class="bg bg2">
                        <a href="./dieux.html" target="_blank" class="button">Mythologie</a>
                </div>
                <div class="bg bg3">
                        <a href="./quizz-amerique.html" target="_blank" class="button">Culture Américaine</a>
                </div>
        </div>
</body>

</html>